[ColParam1]
ColName =图  号#清单显示参数列头名称
ColWidth =100
ParamName =CINDEX#模型参数名称
Show =1#是否显示此列, 1是0否

[ColParam2]
ColName =中文名称
ColWidth =100
ParamName =cname
Show =1

[ColParam3]
ColName =
ColWidth =200
ParamName = 
Show =0

[ColParam4]
ColName = 
ColWidth =100
ParamName = 
Show =0

[ColParam5]
ColName =
ColWidth =150
ParamName =
Show =0

[ColParam6]
ColName =参数列7
ColWidth =80
ParamName =MCADEX_PARAM7
Show =0

[ColParam7]
ColName =参数列8
ColWidth =80
ParamName =MCADEX_PARAM8
Show =0
